body {
	background-image: url(../image/beckground.png);
	color: #ff6;
	font-size: 50px;
	line-height: 60px;
}

.wrapper {
	position: absolute;
	width: 20em;
	height: 30em;
	bottom: 0;
	left: 50%;
	margin-left: -500px;
	text-align: justify;
	overflow: hidden;
	transform-origin: 50% 100%;
	transform: perspective(200px) rotateX(10deg);
}

.title-center {
	text-align: center;
	margin-bottom: 40px;
}

.content-text {
	margin-bottom: 40px;
}


.animation-content
{
	position: absolute;
	top: 100%;
	animation: scroll 50s linear 1s infinite;
}

@keyframes scroll {
	0% { top: 100%; }
	100% { top: -170%; }
}   